--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767620701.79677'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1767618781.66758'
    into_interval: 1d
    time: '1767618781.76183'
  minmax: 
    max: '1767620701.70479'
    min: '1767599941.82739'
    mtime: '1767620641'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767620701.70479'
    path: 02STAMP
    type: new
  - 
    epoch: '1767619081.8195'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1767619081.78857'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1767619081.43716'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1767618100.3731'
    path: id/A/AS/ASPEER/WebDyne-2.046.meta
    type: new
  - 
    epoch: '1767618100.37139'
    path: id/A/AS/ASPEER/WebDyne-2.046.readme
    type: new
  - 
    epoch: '1767618100.29617'
    path: id/A/AS/ASPEER/WebDyne-2.046.tar.gz
    type: new
  - 
    epoch: '1767618100.29205'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1767617942.63807'
    path: id/S/SI/SISYPHUS/Math-FakeDD-0.07.tar.gz
    type: delete
  - 
    epoch: '1767617942.63523'
    path: id/S/SI/SISYPHUS/Math-FakeDD-0.07.readme
    type: delete
  - 
    epoch: '1767617942.62077'
    path: id/S/SI/SISYPHUS/Math-FakeDD-0.07.meta
    type: delete
  - 
    epoch: '1767617942.61475'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1767617942.60428'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1767617942.5436'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1767617942.45886'
    path: 00whois.xml
    type: new
  - 
    epoch: '1767617942.44903'
    path: 00whois.html
    type: new
  - 
    epoch: '1767617565.32518'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1767617564.17653'
    path: id/T/TO/TONKIN/CHECKSUMS
    type: new
  - 
    epoch: '1767617563.1404'
    path: id/S/SU/SULLR/CHECKSUMS
    type: new
  - 
    epoch: '1767617561.37477'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1767617560.92937'
    path: id/S/SC/SCHUBIGER/CHECKSUMS
    type: new
  - 
    epoch: '1767617560.52237'
    path: id/R/RU/RURBAN/CHECKSUMS
    type: new
  - 
    epoch: '1767617559.77093'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1767617558.29266'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1767617556.4542'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1767617552.59362'
    path: id/M/MV/MVSJES/CHECKSUMS
    type: new
  - 
    epoch: '1767617552.18679'
    path: id/M/MP/MPOURASG/CHECKSUMS
    type: new
  - 
    epoch: '1767617550.53321'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1767617548.22516'
    path: id/L/LO/LOCATION/CHECKSUMS
    type: new
  - 
    epoch: '1767617547.59371'
    path: id/L/LD/LDIDRY/CHECKSUMS
    type: new
  - 
    epoch: '1767617547.06518'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1767617544.90851'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1767617543.6551'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1767617541.67995'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1767617541.52874'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1767617539.49606'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1767617539.18373'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1767617536.40464'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1767616301.89527'
    path: id/P/PE/PEVANS/Net-Prometheus-0.15.meta
    type: new
  - 
    epoch: '1767616301.89372'
    path: id/P/PE/PEVANS/Net-Prometheus-0.15.readme
    type: new
  - 
    epoch: '1767616301.87674'
    path: id/P/PE/PEVANS/Net-Prometheus-0.15.tar.gz
    type: new
  - 
    epoch: '1767615433.97008'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.851.meta
    type: new
  - 
    epoch: '1767615433.94597'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.851.tar.gz
    type: new
  - 
    epoch: '1767612084.82199'
    path: id/T/TO/TONKIN/Dancer2-Plugin-SyntaxHighlight-Perl-1.00.meta
    type: new
  - 
    epoch: '1767612084.82056'
    path: id/T/TO/TONKIN/Dancer2-Plugin-SyntaxHighlight-Perl-1.00.readme
    type: new
  - 
    epoch: '1767612084.80047'
    path: id/T/TO/TONKIN/Dancer2-Plugin-SyntaxHighlight-Perl-1.00.tar.gz
    type: new
  - 
    epoch: '1767611907.49568'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.6.meta
    type: new
  - 
    epoch: '1767611907.49422'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.6.readme
    type: new
  - 
    epoch: '1767611907.47934'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.6.tar.gz
    type: new
  - 
    epoch: '1767610343.15805'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1767607141.73848'
    path: id/B/BB/BBB/cpan2rpm-2.045.meta
    type: delete
  - 
    epoch: '1767607141.73566'
    path: id/B/BB/BBB/cpan2rpm-2.045.tar.gz
    type: delete
  - 
    epoch: '1767607141.72083'
    path: id/B/BB/BBB/cpan2rpm-2.045.readme
    type: delete
  - 
    epoch: '1767605843.20018'
    path: id/P/PE/PEVANS/Conduit-0.02.meta
    type: new
  - 
    epoch: '1767605843.19863'
    path: id/P/PE/PEVANS/Conduit-0.02.readme
    type: new
  - 
    epoch: '1767605843.1831'
    path: id/P/PE/PEVANS/Conduit-0.02.tar.gz
    type: new
  - 
    epoch: '1767603163.74088'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1767599941.84793'
    path: id/B/BB/BBB/cpan2rpm-2.044.meta
    type: delete
  - 
    epoch: '1767599941.84477'
    path: id/B/BB/BBB/cpan2rpm-2.044.tar.gz
    type: delete
  - 
    epoch: '1767599941.82739'
    path: id/B/BB/BBB/cpan2rpm-2.044.readme
    type: delete
